
/*	-------------------------------------------------------------------------- */
/*	Mobile  
/*	-------------------------------------------------------------------------- */
	@media screen and (max-width: 440px) {

		.Container H1.PageTitle {
			display: block;
			margin: 0;
			padding: 0;
			line-height: 1.1em;
			text-align: left;
			color: var(--Palette2);
			cursor: default;
			text-transform: uppercase;
			font-size: 2.2rem;
			font-weight: 500;
			margin-bottom: 0.5rem;
			letter-spacing: -0.1rem;
			padding-top: 0.5rem;
		}

		.ElencoAbbonamenti {
			margin-bottom:2rem;
		}
		.ElencoEventi, .ElencoAbbonamenti {
			max-width:92vw;
			display: grid;
			grid-template-columns: repeat(1, minmax(0, 1fr));
			grid-column-gap: 0;
			grid-row-gap: 0.5rem;
			margin-left: auto;
			margin-right: auto;
		}
		.Mob{
			padding-bottom: 5rem !important;
		}

	}

/*	-------------------------------------------------------------------------- */
/*	Desktop  
/*	-------------------------------------------------------------------------- */
	@media screen and (min-width: 441px) {

		.Container H1.PageTitle {
			margin-top: 3rem!important;
		}
		.ElencoAbbonamenti {
			margin-bottom:2rem;
		}
		.ElencoEventi,
		.ElencoAbbonamenti {
			width: 100%;
			display: flex;
			margin-left: auto;
			margin-right: auto;
			flex-direction: row;
			flex-wrap: wrap;
			column-gap: 2%;
			row-gap: 3rem;
			justify-content: flex-start;
		}

	}